| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::SceneManagerMetaData Struct Reference
Core » Scene

Structure containing information about a scene manager. More...

`#include <OgreSceneManager.h>`

## Public Attributes
String | typeName
| A globally unique string identifying the scene manager type. More...
bool | worldGeometrySupported
| Flag indicating whether world geometry is supported. More...

## Detailed Description

Structure containing information about a scene manager.

## Member Data Documentation

## ◆ typeName

String Ogre::SceneManagerMetaData::typeName

A globally unique string identifying the scene manager type.

## ◆ worldGeometrySupported

bool Ogre::SceneManagerMetaData::worldGeometrySupported

Flag indicating whether world geometry is supported.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h